.StatsLeadersTableControl table {
    margin: 0;
    border: none;
}

.StatsLeadersTableControl table td,
.StatsLeadersTableControl table th {
    border: none;
}

.StatsLeadersTableControl tr.leader {
    background: #ffffff;
}

.StatsLeadersTableControl tr.leader td {
    padding: 0.3em 1em;
}

.StatsLeadersTableControl strong {
    font-weight: bold;
    font-size: 110%;
}

.StatsLeadersTableControl .imgContainer {
    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
}
